RubyGems Navigation menu

dependabot-go_modules 0.113.21

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.134.2 - March 03, 2021 (19KB)
  2. 0.134.1 - March 02, 2021 (19KB)
  3. 0.134.0 - March 01, 2021 (19KB)
  4. 0.133.6 - February 22, 2021 (19KB)
  5. 0.133.5 - February 19, 2021 (19KB)
  6. 0.113.21 - November 19, 2019 (15.5KB)
全てのバージョンを表示 (全676項目)

Runtime依存性 (1):

Development依存性 (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.76.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • オーナー:

    Pushed by:

    作者:

    • Dependabot

    SHA 256チェックサム:

    4330b7df1b6e992bf14a8589e679e6ed6d9f451badd46f95a646353cb827b0bd

    累計ダウンロード数 753,691

    現行バージョン 2,607

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.5.0

    リンク集: